#product-component-c54fecf4429 {
	max-height: 90px;
}

.shopify-buy__product {
	text-align: center !important;
}

a.popout {
	color: #fff;
	position: fixed;
	z-index: 999999999;
	background-color: #bd1380;
	height: 48px;
	line-height: 47px;
	width: 84px;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	border-radius: 4px;
	font-family: 'Museo';
  text-decoration: none;
	transition: width .15s ease-in-out;
}

a.popout.donate {
	bottom: 40px;
	right: -2px;
}

a.popout.home {
	left: -2px;
	padding: 7px;
	bottom: 40px;
	box-sizing: border-box;
	background: #001a4a;
}

a.popout.home img {
	width: 50px;
}

a.popout:hover {
	width: 100px;
	color: #fff;
}

div {
	box-sizing: border-box;
}

.tabs.primary {
	padding: 0;
}

ul.primary li a {
	font-size: 10px;
}



#primary-nav {
	/*position: fixed;*/
	position: relative;
	z-index: 2;
}

#page-title {display: none!important;}

img {
	height: auto;
	max-width: 100%;
}

.clearfix:after {
	display: none;
}

hr {
	background: #000;
	border: none;
	height: 2px;
}

body {
	margin: 0;
	font-family: "Futura-PT", sans-serif;
	font-weight: 100;
	background: #eff9fd;
}

body.modal-open {
  overflow: hidden;
}

header {
	background: #00aeef;
  display: block;
  font-family: 'Futura-PT',sans-serif;
  font-weight: bold;
  padding: 0;
  text-align: center;
  width: 100%;
  /*position: fixed;*/
  top: 0;
}

body.logged-in header {
	/*top: 42px;*/
}

header a {
	text-decoration: none;
}

.navbar-toggle {
  position: relative;
  margin-right: 0;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  width: 100%;
}

.navbar-toggle:focus {
	outline: none;
}

.mobile-logo {
	position: absolute;
	right: 15px;
	top: 15px;
}

.mobile-logo img {
	max-width: 20px;
}

header .navbar-toggle .icon-bar {
  background-color: #fff;
  height: 3px;
  width: 20px;
  display: block;
}

header .navbar-toggle .icon-bar + .icon-bar {
  margin-top: 5px;
}

.modal {
  /*display: none;??*/
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background: rgba(0, 0, 0, 0.64);	
  -webkit-transition: opacity .15s linear;
-o-transition: opacity .15s linear;
transition: opacity .15s linear;
}

#navmodal {
	background: #00aeef;
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

header .modal {
  padding-top: 70px;
}

header .modal .close {
	right: 0;
	left: initial;
	background-color: transparent;
	border: 0;
	font-size: 3rem;
	left: 0;
	line-height: 3rem;
	position: absolute;
	top: 0;
	color: #fff;
	font-weight: 100;
	width: auto;
}

header nav {
	font-size: 1.125rem;
	letter-spacing: 0.050rem;
	text-transform: uppercase;
}

#main-menu {
  display: inline-block;
  margin: auto;
  padding-left: 0;
  list-style: none;
}

header nav #main-menu li {
  margin-bottom: 25px;
  padding: 0;
  text-align: left;
  vertical-align: top;
  font-size: 22px;
}

header nav #main-menu li.menu-logo {
	display: none;
}

header nav a:not(.button) {
	display: inline-block;
	padding: 0 0.6rem;
	position: relative;
}

#main-menu li a {
	color: #fff;
	font-weight: 100;
}

.section.top {
	position: relative;
	background: #000;
	overflow: hidden;
	min-height: 600px;
}

#togetherVideo {
	opacity: 0.6;
	object-fit: cover;
	max-height: 490px;
  top: 0;
  position: absolute;
  display: none;
}

#togetherVideoMobile {
	opacity: 0.6;
	object-fit: cover;
  top: 0;
  position: absolute;
}

.together-title {
  position: absolute;
  top: 30px;
  left: 0;
  color: #00b2e3;
  margin: 0;
  text-align: center;
  width: 100%;
  font-size: 30px;
  font-weight: 500;
  text-transform: uppercase;
	display: flex;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}

.together-title span img {
	max-width: 60px;
}

.together-title span.together {
	align-self: center;
	margin-top: 10px;
}

.top-webform {
	position: absolute;
	bottom: 0;
	padding: 0 30px;
  width: 100%;
}

.webform-component {
	display: flex;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-grow: 0;
	-webkit-flex-grow: 0;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 100%;
	margin: 12px 0;
  min-height: 20px;
}

.webform-component label {
  color: #fff;
  font-weight: 100;
  flex-grow: 1;
  min-width: 67px;
  font-family: "Futura-PT";
	text-transform: uppercase;
	vertical-align: -webkit-baseline-middle;
	margin: 0;
	font-size: 12px;
}

.webform-component input {
  display: inline-block;
  flex-grow: 11;
  width: 20px;
  margin-top: -3px;
  padding-left: 5px;
  background: #f1f1f1;
  border: none;
}

.form-actions input[type="submit"] {
	width: 100%;
	background: #00b1e3;
	border: none;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px 0;
	font-size: 18px;
   -webkit-appearance: none;
}

.form-required {
	display: none;
}

.top-webform h2 {
	color: #fff;
	font-size: 18px;
	text-align: center;
}

.content.thin {
	width: 100%;
	padding: 0px 30px;
}

.section.whatis {
	background-image: url('//www.glaad.org/sites/default/files/styles/1200px/public/whatis-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
  padding: 30px 0px;
}

.whatis .title-container {
	background: #fff;
	width: 100%;
	padding: 0;
	margin: 0;
}

.whatis-title {
	text-align: center;
  margin: 0 auto;
  font-size: 28px;
  text-transform: uppercase;
  width: 280px;
	white-space: nowrap;
	overflow: hidden;
}

#whatis-ampersand img {
	max-width: 20px;
	margin-bottom: -2px;
}

@-webkit-keyframes typing {
	from { width: 0; }
}

.whatis-title.on {
	/* 	border-right: .1em solid black; */
	/*margin: 2em 1em;*/
	-webkit-animation: typing 2s steps(14, end);
}

.whatis-explain {
	background: #fff;
	margin: 30px 0 0;
	padding: 5px 25px;
}

.section.movement {
	background-image: url('//www.glaad.org/sites/default/files/styles/1200px/public/jointhe-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.movement .content.thin {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	padding: 30px;
}

.movement-item {
	display: inline-block;
	width: 100%;
}

.movement-item:first-child {
	padding-bottom: 30px;
}

.movement-item a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 0px;
}

.movement-item .movement-text {
  margin: -5px 0px 0 0px;
  background: #00aeef;
  padding: 6px 0 6px 7px;
}

.movement-item .movement-text span {
	font-size: 16px;
}

.movement-banner {
	text-align: center;
	text-transform: uppercase;
	background: #fff;
	font-size: 22px;
}

.movement-banner h3 {
	margin: 0;
}

.section.shop {
	background: #80d5f6;
	background: -moz-linear-gradient(45deg, #80d5f6 0%, #90a0c8 100%);
	background: -webkit-linear-gradient(45deg, #80d5f6 0%,#90a0c8 100%);
	background: linear-gradient(45deg, #80d5f6 0%,#90a0c8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d5f6', endColorstr='#90a0c8',GradientType=1 );
}

.shop .content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	padding: 30px;
}

.shop-item {
	display: inline-block;
	width: 100%;
  margin: 5px 0 10px;
}

.shop-item:nth-of-type(1) { order: 1; }
.shop-item:nth-of-type(2) { order: 3; }
.shop-item:nth-of-type(3) { order: 2; }

.shop-item img {
	padding: 5px 0;
}

.shop-cta {
	padding: 30px;
	order: 2;
	background: #23408f;
	background: -moz-linear-gradient(45deg, #23408f 0%, #00aeef 100%);
	background: -webkit-linear-gradient(45deg, #23408f 0%,#00aeef 100%);
	background: linear-gradient(45deg, #23408f 0%,#00aeef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23408f', endColorstr='#00aeef',GradientType=1 );
	color: #fff;
}

.shop-cta h3 {
  text-transform: uppercase;
  margin: 0;
  color: #fff;
  font-size: 35px;
  line-height: 30px;
}

.shop-cta p {
  font-size: 20px;
}

.shop-cta a {
  color: #fff;
  text-decoration: none;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 22px;
  text-align: center;
  display: block;
  border: 4px solid #fff;
  border-radius: 17px;
  padding: 5px;
}

.section.partners {
	background-image: url('//www.glaad.org/sites/default/files/styles/1200px/public/partners-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.partners .content {
	background: rgba(255, 255, 255, 0.8);
	margin: 0 30px;
}

.partners h4, .headlines h4 {
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 40px;
	padding: 30px 0;
}

.partners-content, .headlines-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}

.partner-item {
	display: inline-block;
	margin: 40px 50px;
}

.section.headlines {
	background: #dafcfa;
}

.headlines .content {
	margin: 0 30px;
}

.headline-item {
	margin-bottom: 20px;
}

.headline-item .img-container {
	background: #231f20;
	max-width: 480px;
}

.headline-container {
	text-decoration: none;
	color: #fff;
}

.headline-title p {
	margin: 0;
	padding: 2px 6px 6px 6px;
	font-size: 18px;
}

#main-footer {
	padding-top: 30px;
  background: #fff;
}

#main-footer img {
  max-width: 130px;
}

#main-footer .legal {
  margin: 0;
  padding: 20px;
  text-align: center;
}

#main-footer .legal a {
	text-decoration: none;
	color: #49bae5;
}

.footer-logos {
	list-style: none;
	text-align: center;
	padding:0;
	margin:0;
}

.footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  max-width: 145px;
  margin: auto;
  list-style: none;
  padding: 0;
}

.footer-social li {
  display: inline-block;
}

.footer-social li a {
  font-size: 24px;
  color: #13b9e4;
}

/* MODAL STYLES */

header .modal-dialog {
	background: transparent;
}

.modal-dialog {
	width: auto;
	margin: 10px;
	background: #fff;
}

.modal-content {
	padding: 20px;
}

.modal-content button.close {
	font-family: "Futura-PT-Bold";
	color: #fff;
	font-size: 20px;
	background-color: #231f20;
	border: none;
	width: 50px;
  height: 37px;
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
}

.modal-content .headline h3 {
	font-family: "Futura-PT-Bold";
	text-transform: uppercase;
	font-size: 22px;
	margin: 12px 0 10px 0;
	color: #00b1e3;
}

.modal-content p {
	font-size: 20px;
  font-weight: 300;
}

.modal-content .webform-component input {
	background: #f1f1f1;
}

.modal-content .webform-component label {
	font-weight: 400;
	color: #000;
}

.modal-content .form-actions input[type="submit"] {
  width: 80%;
  margin: 0 auto;
	display: block;
}

.modal-content .form-actions {
	padding-bottom: 30px;
}

#partner-modal .modal-content .webform-component label {
	width: 100%;
  padding-bottom: 3px;
}

#partner-modal .modal-content .webform-component input {
	height: 24px;
}

.together-events-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	padding-bottom: 10px;
}

.top-level-info {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top-level-info h4 a {
	color: #00b1e3;
	text-decoration: none;
}

.top-level-info h4, .top-level-info h5 {
	display: inline-block;
	margin: 0;
}

.top-level-info h5 {
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
}

.event-desc p {
	margin: 0;
  font-size: 16px;
}

.together-events-container hr {
  margin: 6px 0 20px;
}

@media screen and (min-width: 375px) {
	.together-title {
		top: 70px;
		justify-content: flex-start;
    margin-left: 20px;
	}

	#togetherVideo {
		margin-left: initial;
	}

	.content.thin {
	  padding: 0px 46px;
	}

	.movement-item, .shop-item {
		width: 90%;
		margin: 0 auto;
	}

	.movement-banner {
		font-size: 28px;
	}
}

body.logged-in .section.title {
}

.inst-title {
  padding: 40px 0;
  margin: 0;
  font-size: 40px;
  text-transform: uppercase;
  line-height: 31px;
}

.inst-title span {
	display: block;
	white-space: nowrap;
	color: #0b4280;
}

.inst-title span:last-child {
	color: #fff;
	text-align: right;
}

.buttons-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	text-align: center;
	padding-bottom: 10px;
}

.buttons-container a {
  display: inline-block;
  background: #fff;
  width: 200px;
  position: relative;
  text-decoration: none;
  color: #000;
  text-align: left;
	padding: 10px 0 10px 10px;
	font-weight: 400;
  margin-bottom: 20px;
  align-self: center;
}
.buttons-container a:after {
  content: "";
  position: absolute;
	width: 8px;
	height: 8px;
	right: 13px;
	top: 17px;
  border: solid #999b9e;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 0px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.buttons-container a:focus {
	outline: #5dc3cb auto 5px;
}

.arrow-down {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  margin: 0 auto;
  padding: 10px 0;
}

.change-title {
	margin: 0;
	font-size: 30px;
	text-transform: uppercase;
	padding: 1em 0;
  line-height: 25px;
}

.change-title span {
	white-space: nowrap;
	display: block;
	color: #fff;
	text-align: left;
}

.change-title span:last-child {
	color: #5dcbeb;
	text-align: right;
}

.section.change p {
	margin-top: 0;
  font-size: 20px;
}

.section.ske-quote {
  background: #edc42d;
  color: #fff;
  padding: 20px;
}

.quote-container {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
  flex-flow: column;
  text-align: center;
}

.quote-container img {
	max-width: 180px;
	margin: 0 auto;
}
.quote-text span {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.wwd-container {
	background-repeat: no-repeat;
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	flex-flow: column;
	width: 100%;
}

.wwd-container p {
  font-size: 20px;
}

.wwd-container h4 {
  margin: 0 auto;
  font-size: 65px;
  text-transform: uppercase;
  padding: 20px 0;
  line-height: 50px;
  max-width: 320px;
}

.wwd-container h4 span {
	white-space: nowrap;
	display: block;
	color: #fff;
	text-align: left;
}

.wwd-container h4 span:last-child {
	color: #0b4280;
	text-align: right;
}

.wwd-details h5 {
  margin: 0;
  font-size: 35px;
  text-transform: uppercase;
  padding: 20px 0 0;
  color: #0b4280;
  line-height: 24px;
}

.wwd-item p {
	margin-top: 0;
}

.impact-title h4 {
	margin: 0;
	font-size: 65px;
	text-transform: uppercase;
  padding: 40px 0 10px;
	text-align: center;
}

.impact-title span {
	white-space: nowrap;
	display: block;
	color: #fff;
	text-align: center;
}

.impact-details {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	flex-flow: column;
	align-items: center;
}

.impact-item {
  display: inline-block;
  width: 90%;
  text-align: center;
  padding: 10px 0 0;
}

.impact-item img {
	max-width: 190px;
}

.impact-item p {
	text-align: left;
	font-size: 26px;
}

.impact-item p span {
	color: #5dcbeb;
}

.section.education {
	color: #000;
	background: #eff9fd;
}

.section-title h4 {
	margin: 0;
	font-size: 35px;
	text-transform: uppercase;
	padding: 40px 0;
	text-align: center;
	line-height: 26px;
}

.section-title span {
	white-space: nowrap;
	display: block;
	color: #fff;
	text-align: center;
}

.section-title span:last-child {
	color: #6ecff6;
}

.section-inner-content {
	padding: 0 20px;
}

.section-inner-content h6 {
	margin: 0;
  padding: 0 0 10px;
}

.section-inner-content p {
	margin-top: 0;
}


.section-inner-content h6, .section-inner-content p, .section-details li  {
	font-size: 22px;
}




.section-breakdown {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	text-align: center;
	padding: 0 20px;
}

.section-cta {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	flex-flow: column;
	padding: 20px 0;
}

.section-cta h6 {
  font-style: italic;
  margin: 0;
  font-size: 35px;
  line-height: 26px;
  text-align: center;
  display: inline-block;
}

.section-cta a {
  display: inline-block;
  background: #fff;
  width: 200px;
  position: relative;
  text-decoration: none;
  color: #000;
  text-align: left;
  padding: 10px 0 10px 10px;
  font-weight: 600;
  margin-top: 20px;
  align-self: center;
}

.section-cta a:after {
  content: "";
  position: absolute;
	width: 8px;
	height: 8px;
	right: 13px;
	top: 17px;
  border: solid #999b9e;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 0px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.section-details {
	padding-top: 10px;
	text-align: left;
}

.details-item {
	padding-bottom: 20px;
}

.details-item h6 {
	margin: 0;
	font-size: 24px;
	color: #1b8ccc;
}

.details-item p {
	margin-top: 0;
	font-size: 26px;
}

.details-item span {
	color: #1b8ccc;
	font-style: italic;
}

.details-item ul {
	list-style: none;
	margin: 5px 0;
	padding-left: 20px;
}

.details-item ul li {
	position: relative;
}

.details-item ul li::before {
  content: "• ";
  position: absolute;
  color: #1b8ccc;
  left: -20px;
}

.section.consulting, .section.courses, .section.research, .section.support {
	color: #000;
	background: #eff9fd;
}

.section.courses .section-title h4 span, .section.research .section-title h4 span, .section.support .section-title h4 span {
	color: #fff;
	font-size: 50px;
}

.research-content {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	flex-flow: column;
	text-align: center;
}

.research-content .research-item {
	display: inline-block;
	width: 100%;
	margin: 10px 0;
}

.research-container {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
}

.research-details {
	position: absolute;
  bottom: 5px;
  background: rgba(34, 34, 34, 0.75);
	color: #fff;
	padding-bottom: 10px;
  width: 280px;
	left: 50%;
	transform: translate(-50%, 0);
}

.research-category {
	font-weight: 500;
	font-size: 22px;
}

.research-details p {
	padding: 0 30px;
}

.research-details .item-readmore {
	font-weight: 400;
	border-bottom: 2px solid #fff;
}

.research-more {
  padding: 10px 20px;
  background: #222;
  max-width: 160px;
  margin: 20px auto 10px;
}

.research-more a {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
}

.research-more a .outbound-arrow {
	font-size: 13px;
	margin-left: 10px;
	color: #effafd;;
}

.research-content hr {
	width: 100%;
}

.section.support .section-cta p {
	margin: 0;
	font-weight: 400;
	font-size: 20px;
}

.section.support .section-details {
	padding: 0 20px;
}

.section.support .section-details h6 {
  margin: 0 0 10px 0;
	color: #1b8ccc;
	font-size: 20px;
	border-bottom: 2px solid #1b8ccc;
}

.partners-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
}

.partner-item {
	padding-top: 10px;
	display: inline-block;
	width: 100%;
	max-width: 140px;
	margin: 0 auto 20px;
}

/* Modal Styles */

.fade {
	opacity: 0;
}

.modal.right {
	transform: translateX(100%); 
	transition: transform 0.3s ease;
}

.fade.show {
	opacity: 1;
}

.modal.right.show {
	transform: translateX(0); 
}

/*#bookwhen-modal.right {
	transform: translateX(0); 
}*/

.modal .close {
  border: 0;
  color: #fff;
  background: #333333;
  font-size: 13px;
  font-weight: bold;
  padding: 6px 14px;
  width: 100%;
  position: fixed;
  top: 0;
}

#bookwhen-modal .modal-content {
    padding-top: 27px;
	transform: translateX(100%); 
    transition: transform 0.3s ease;
}

.modal-open .modal-content {
	transform: translateX(0); 
}

.modal-open #bookwhen-modal .modal-content {
	transform: translateX(0); 
}

#bookwhen-modal iframe {
	min-height: 100vh;
}

/* Media Queries */

@media screen and (min-width: 768px) {
	.navbar-toggle {
		height: 60px;
	}

	#togetherVideoMobile {
		display: none;
	}

	#togetherVideo {
		display: block;
    max-height: 570px;
    margin-left: initial;
	}

	.mobile-logo img {
    max-width: 40px;
	}

	.section.top {
	  min-height: 570px;
	}

	.together-title {
		font-size: 60px;
	}

	.together-title span img {
    max-width: 120px;
  }

  .top-webform {
  	bottom: 0;
  	top: initial;
    background: rgba(0,0,0,0.4);
  }

  .movement .content.thin {
    flex-flow: row;
  }

  .movement-item:first-child {
  	padding-bottom: initial;
  }

  .movement-item {
  	width: 45%;
  }

  .movement-banner {
  	font-size: 48px;
  }

  .shop .content {
	  flex-flow: row;
	  justify-content: space-between;
  }

  .shop-item {
  	width: 30%;
  	margin: 0;
  }

  .shop-item.shop-cta {
  	width: 35%;
  }

	.shop-item:nth-of-type(1) { order: 1; }
	.shop-item:nth-of-type(2) { order: 2; }
	.shop-item:nth-of-type(3) { order: 3; }

	.shop-item img {
    padding: 5px;
	}

	.headlines-content {
	  justify-content: space-between;
	}

	.headline-item {
	  max-width: 48%;
	}

	.headline-title p {
		font-size: 15px;
	}

  .title-container {
  	max-width: initial;
  }

	.section.change {
    padding: 0 30px 20px;
  }

	.change-title {
		padding: 30px 60px;
    font-size: 55px;
    line-height: 40px;
	}

	.section.ske-quote {
	  padding: 30px 80px;
	}

	.quote-container {
		align-items: center;
	  flex-flow: row;
	}

	.quote-container img {
	  max-width: 150px;
	}

	.quote-text h3 {
		margin: 0 0 5px;
		font-size: 30px;
	}

	.section.wwd {
		padding: 0 60px 20px;
	}

	.wwd-container {
	  flex-flow: wrap;
	  justify-content: space-around;
	}

	.wwd-title {
		display: inline-block;
		width: 40%;
    max-width: 400px;
	}

	.wwd-details {
		display: inline-block;
		width: 40%;
	}

	.wwd-container p {
		font-size: 18px;
	}

	.impact-details {
    flex-flow: wrap;
    justify-content: space-around;
    align-items: baseline;
	}

	.impact-item {
		width: 15%;
    margin: 0 8px;
	}

	.impact-item img {
	  max-width: 60px;
  }

  .impact-item p {
		font-size: 13px;
  }

  .section-title h4 {
  	font-size: 85px;
  	line-height: 60px;
  }

  .section-inner-content {
    padding: 0 60px;
	}

	.section-breakdown {
    flex-flow: wrap;
    padding: 0 60px;
    justify-content: space-between;
	}

	.section-cta {
	  width: 30%;
	}

	.section-cta h6 {
		text-align: left;
	}

	.section-details {
		display: inline-block;
		width: 60%;
	}

	.section.courses .section-title h4 span, .section.research .section-title h4 span {
		font-size: 90px;
    padding: 10px 0px;
	}

	.details-item h6 {
		font-size:34px;
	}

	.research-content {
		flex-flow: wrap;
		justify-content: space-between;
    align-items: center;
	}

	.research-content .research-item {
		width: auto;
	}

	.research-content .research-item:nth-child(9) {
		width: 100%;
	}

	.research-content .research-item:nth-child(9) .research-container {
		max-width: 280px;
		margin: 0 auto;
	}

/*	.section.support {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-flow: row;
    padding: 0 60px;
    justify-content: space-between;
	}*/
/*
	.section.support .section-breakdown {
    width: 30%;
    padding: 0;
  }*/

  /*.section.support .section-cta {
  	width: 100%;
  }*/

  .section.support .section-cta p {
  	font-weight: 100;
  	text-align: left;
  }

  .section.support .section-details {
  	padding: 0;
  }

  .partners-container {
		flex-flow: wrap;
		justify-content: space-between;
  }

  .partner-item {
  	width: 15%;
    align-self: center;
    text-align: center;
  }

  .partner-item.tinder img {
	  max-width: 140px;
  }
  
  a.popout {
		left: -2px;
		top: calc(49% + 144px);
	}

	a.popout.donate {
		top: calc(49% + -48px);
	}

	a.popout.home {
		padding: 7px;
		box-sizing: border-box;
		background: #001a4a;
	}

	a.popout.home img {
		width: 50px;
	}

	a.popout:hover {
		width: 100px;
		color: #fff;
	}
}

@media screen and (min-width: 1024px) {

	.section.top {
	  min-height: 660px;
	}

	#togetherVideo {
    max-height: 690px;
	}

	.together-title {
    top: 50%;
    left: 6%;
    transform: translateY(-135%);
	}

	.content.thin {
		max-width: 830px;
		margin: 0 auto;
	}

	.whatis-title {
		font-size: 80px;
		width: 100%;
	}

	#whatis-ampersand img {
		max-width: 50px;
	}

	.whatis-explain p {
	  font-size: 24px;
	}

	.modal-dialog {
	  max-width: 830px;
	  margin: 20px auto;
	}

	.shop .content {
		max-width: 930px;
		margin: 0 auto;
	}

	.shop-cta h3 {
    font-size: 40px;
    line-height: 34px;
	}

	.shop-cta p {
		font-size: 26px;
	}

	.section.partners {
		padding: 50px 0;
	}

	.partners .content, .headlines .content {
		max-width: 930px;
		margin: 0 auto;
	}

	.headlines-content {
    justify-content: space-evenly;
	}

	.headline-item {
		max-width: 28%;
	}

	.modal-content .headline h3 {
		font-size: 42px;
	}

	.top-level-info {
		justify-content: left;
	}

	.top-level-info h4, .top-level-info h5 {
		margin-right:20px;
		font-size: 20px;
	}

	.top-level-info h5 {
		font-size: 18px;
	}

	.event-desc p {
	  font-size: 20px;
	}


}

@media screen and (min-width: 1200px) {

	header .modal-dialog {
		max-width: initial;
		background: #00aeef;
		margin: 0;
	}

	.navbar-toggle, header .close {
		display: none !important;
	}

	#navmodal {
    margin: auto;
    padding: 0px;
    display: block !important;
    bottom:unset;
    background: rgba(35, 31, 32, 0);
    transition: background 0.5s ease;
    opacity: 1;
	}

	#navmodal.solid-bg {
	  background: rgba(35, 31, 32, 1);
	}

	header nav #main-menu li.menu-logo {
    display: block;
    max-width: 310px;
    margin: 0;
		position: absolute;
		left: 40px;
	}

	header nav #main-menu li {
		margin: 0;
	}

	nav.container-fluid {
		display: block;
	}

	.mobile-logo {
		display: none;
	}

	#togetherVideo {
	  max-height: initial;
	}

	#main-menu {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-flow: row;
    padding: 0px 40px;
    justify-content: space-between;
    align-items: center;
	}

	#main-menu li a {
    font-weight: 600;
    font-size: 24px;
		border-bottom: 2px solid #fff;
		transition: color 0.2s ease, border-bottom 0.2s ease;
	}

	#main-menu li a#menu-donate {
		border: 2px solid #fff;
    padding: 2px 8px;
	}

	#main-menu li a.active {
		color: #000;
		border-bottom: 2px solid #000;
	}

	header nav a:not(.button) {
		padding: 0;
	}

	.section.top {
    min-height: 680px;
	}

	#togetherVideo {
		width: 100%;
	}

	.together-title {
    font-size: 120px;
    font-weight: 600;
    top: 50%;
    left: 6%;
    transform: translateY(-50%);
	}

	.together-title span img {
    max-width: 200px;
	}

	.together-title span.together {
		margin-top: 30px;
	}

	.top-webform {
    padding: 20px 0 70px;
    position: absolute;
    left: 0;
    bottom: -1px;
    padding: 30px 0;
    width: 100%;
    background: transparent;
	}

	.top-webform h2 {	
    text-align: left;
    margin: 0;
    margin-left: 6%;
	}

	.top-webform .webform-client-form {
		text-align: center;
	}

	.top-webform .webform-component {
		display: inline-block;
		width: 13%;
    margin: 16px 10px 0;
    text-align: center;
    position: relative;

	}

	.top-webform .webform-component label {
		color: #4e4e4e;
		font-weight: 100;
		position: absolute;
		text-align: left;
		cursor: text;
		transition: transform 0.25s,width 0.25s;
		-webkit-transform-origin: left top;
		transform-origin: left top;
    bottom: 6px;
		left: 10px;
		font-size: 12px;
	}
	.top-webform .webform-component.user-input label {
		opacity: 0;
	}

	.top-webform .webform-component input {
		width: 100%;
    height: 30px;
    border-radius: 13px;
    padding: 0 0 0 10px;
    font-size: 16px;
    border: 1px #fff solid;
    color: #000;
    font-weight: 100;
    background: #fff;
    transition: all 0.6s cubic-bezier(0,0,0.2,1);
    box-sizing: border-box;
	}

	.top-webform .form-actions {
		display: inline-block;
		width: 14%;
		margin: 18px 10px 0px;
	}

	.top-webform .form-actions input[type="submit"] {
		border-radius: 18px;
	}
}

@media screen and (min-width: 1440px) {
	.section.top {
    min-height: 830px;
	}

	.together-title {
    font-size: 160px;
    font-weight: 600;
    top: 50%;
    left: 6%;
    transform: translateY(-50%);
	}

	.together-title span img {
    max-width: 350px;
	}

	.together-title span.together {
		margin-top: 30px;
	}
}